Page 2 of 2 FirstFirst 12
Results 16 to 24 of 24

Can't edit above post. But as I said I went back and forth with vendor ... 3rd Party BlackBerry Software forum

  1. #16
    misterrx's Avatar
    misterrx no está en línea Stack level 3
    Join Date
    Jun 2008
    PIN/ID
    31A53A3E
    Posts
    188

    Advertisement



    Can't edit above post. But as I said I went back and forth with vendor trying to get help. So I decided to post here in the meantime to get more minds on the case. Also, most stacks people have used such a variety of apps you have a great perspective to trouble shoot than even the vendor possibly.

    ~via BB (wap.pinstack.com)~

  2. #17
    DoubleM's Avatar
    DoubleM no está en línea Stack level 3
    Join Date
    Jul 2007
    PIN/ID
    Ask me
    Posts
    183
    This remaims an issue for me using an 8330. I am showing policy restrictions for phone and carrier network. Please help!

  3. #18
    azstar's Avatar
    azstar no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    12,882
    Are you on a BES, is it a work BB? If it's a personal BB and on BIS, did you buy it new or used? In Options/Advanced Options/Applications/vlingo/menu/edit permissions/menu/expand can you set Phone and Carrier internet to Allow or is that where you are having policy restrictions?
    Twitter? My Apps List

    Current SmartPhone: Motorola DROID Rooted, Running Project Elite v4

  4. #19
    DoubleM's Avatar
    DoubleM no está en línea Stack level 3
    Join Date
    Jul 2007
    PIN/ID
    Ask me
    Posts
    183
    BES- Yes!

    In Options/Advanced Options/Applications/vlingo/menu/edit permissions/menu/expand can you set Phone and Carrier internet to Allow or is that where you are having policy restrictions? Yes

  5. #20
    azstar's Avatar
    azstar no está en línea PINStacked!
    Join Date
    Dec 2007
    Posts
    12,882
    Then you would need to contact your BES administrator and request permissions for this to be changed.
    Twitter? My Apps List

    Current SmartPhone: Motorola DROID Rooted, Running Project Elite v4

  6. #21
    DoubleM's Avatar
    DoubleM no está en línea Stack level 3
    Join Date
    Jul 2007
    PIN/ID
    Ask me
    Posts
    183
    thanks

  7. #22
    walkiniceberg's Avatar
    walkiniceberg no está en línea Stack level 3
    Join Date
    Mar 2008
    PIN/ID
    21D45768
    Posts
    260
    Ok question. I'm trying to install Vlingo 2.0 on my 8320. I have Tmobile, APN is set(wap.voicestream.com) OS 4.2.2.180. Everytime I try to dl I get ERROR 907 COD. Do I need to update my os before installing? Any help here would be hot. ~via BB (wap.pinstack.com)~

  8. #23
    misterrx's Avatar
    misterrx no está en línea Stack level 3
    Join Date
    Jun 2008
    PIN/ID
    31A53A3E
    Posts
    188
    Walkiniceberg,

    Definetely try uninstall, reboot/batterypull. Then reinstall and see if reboot is asked for and do a battery pull. The first time I downloaded the newest 2.0 version, I had problems with it as well and I have Verizon 8330 ver. 4.3.0.127.

    Open up the vlingo icon and there is a place for feedback. Send this to troubleshooting I am not sure if 4.2 or 4.3 is the lowest it covers. I believe it should work.
    "How am I supposed to know? I don't even remember what I had for breakfast."

    BB VZW 8330 Curve 4.5.0.77
    PIN is in Profile

  9. #24
    galavanter's Avatar
    galavanter no está en línea Stack level 3
    Join Date
    Jul 2007
    Posts
    113
    I have tmo and run 4.2.2.18. I had no problems installing the update. I had the previous version installed and an update link appeared on the Vlingo start page on the phone. Made it easy.

    No need to update to 4.5. Vlingo does now support 4.5 officially, but the new version still supports 4.2 as well. The new features are great by the way, and all around the app seems much improved. It opens more apps, even Viigo, and the font size is now determined by the system font size in options. In other words, it's much larger and easier to edit when necessary.

    Quote Originally Posted by walkiniceberg View Post
    Ok question. I'm trying to install Vlingo 2.0 on my 8320. I have Tmobile, APN is set(wap.voicestream.com) OS 4.2.2.180. Everytime I try to dl I get ERROR 907 COD. Do I need to update my os before installing? Any help here would be hot. ~via BB (wap.pinstack.com)~
    Last edited by galavanter; 10-31-2008 at 05:13 PM.

Page 2 of 2 FirstFirst 12

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •